body {
    font-family: 'Roboto', sans-serif;
}

.main-block {
    width: 250px;
    height: 130px;
    background-color: #bb0915;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    padding: 10px 15px;
    margin-bottom: 25px;
}

.main-block-message {
    font-size: 23px;
}
